body {
  background: #ffffff;
  text-decoration: none;
  font-family: garamond;
  font-size: 1em;
  text-align: justify;
}
a img {
	text-decoration: none;
	border: 0 none;
	}

a:link {
  color: #666666;
  text-decoration:none;
}

a:visited {
  color: 333333;
  text-decoration: line-through;
}

a:active {
  background-color: 666666;
  text-decoration:none;
}

a:hover {
  color:cccccc;
  font-weight:bold;
}



.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
}
.imgteaser a {
	text-decoration: none;
	float: left;
	Color: #666666;

}
.imgteaser a:hover {
	cursor: pointer;
 	font-weight:bold;
}

.imgteaser a img {
	float: left;
	margin: 0;
	background: #fff;
}

.imgteaser a .more {
	position: absolute;
	right: 0px;
	left: 0px;
	bottom: 20px;
	font-size: .5em;
	font-family: "garamond";
	overflow: hidden
	text-transform:uppercase;
	color: #fff;
	background: #000;
	padding: 1px 1Px;
	filter:alpha(opacity=65);
	opacity:.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/
}
.imgteaser a:hover .desc{
	display: block;
	font-size: .8em;
	font-family: "garamond";
	text-transform:uppercase;
	
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 5px;
	left: 0;
	margin: 0;
	width: 100%;
	padding:1px;
}
.imgteaser a:hover .desc strong {
	display: block;
	margin-bottom: 5px;
	font-size:.5em;
	font-family: "garamond";
	text-transform:uppercase;
}

.imgteaser a .desc {	display: none;}
.imgteaser a:hover .more { visibility: hidden;}
.imgteaser a:visited { text-decoration: none;}
